XBMC 13.0 GOTHAM RC

 Ya tenemos preparada la versión RC de  GOTHAM para XBMC.

Está versión es el fruto de los avances conseguidos en las Beta 1,2,3 y 4 y se presenta como clara candidata a ser la versión final de Gotham.

XBMC 13.0 GOTHAM RC

Si alguno no conoce las mejoras incluidas, puede visitar las siguientes entradas de las Beta 1, Beta 2/3 y Beta 4 .

- DESCARGAS -

· Windows
· Android ( ARM - x86 )
· Linux
· Openelec
· MAC ( OSX - OSX x86-64 )
· iOS
· Apple TV - Apple TV 2


* Recordar que los usuarios con Windows XP ya no podrán utilizar esta versión al no disponer de soporte para tal sistema.


11 comentarios:

  1. Qué diferencia tiene con la versión 4? No debería ser la 5

    ResponderEliminar
    Respuestas
    1. Ya no hay mas Betas, está es la "Release Candidate" de Gotham o lo que es lo mismo, la versión previa a la oficial y final.

      Eliminar
  2. hola, no se si estoy confundido o lo hice bien. En la raspberry salen Gotham Beta 1,2,3 y 4. También Gotham-Raspbmc.Release. Instalé este último, pero cuando abro en información de mi raspberry, dice que tengo instalado Gotham Beta 4. Quiere eso decir que no está todavía para raspberry???

    ResponderEliminar
  3. Anónimo30/4/14 9:54

    pero son conpatibles ya los addos livestrem y los demas que no iban en en las beta?

    ResponderEliminar
  4. Juan Carlos2/5/14 20:58

    Hola, Laser, tengo un problema y veo por los comentarios que eres un crack, gracias de antemano, acabo de formatear mi minix para empezar de valores de fabrica y he instalado esta versión de gotham, perfecto, he instalado los addons de pelis,... pero al llegar a livestreem me da el error de dependencias., y no hay manera, he probado con la ultima versión del addons la 1.12 y tampoco. Como puedo solucionar este problema, ya que este addons es el que mas uso. Espero solución, gracias de nuevo. Un saludo

    ResponderEliminar
    Respuestas
    1. Hola Juan Carlos,

      Prueba a realizar la solución de Jose Manuel que comenta en el comentario nº 37 de aqui :

      http://www.pluginsxbmc.com/2013/11/solucionado-el-error-de-dependencias.html

      Eliminar
  5. Anónimo3/5/14 10:45

    http://www.pluginsxbmc.com/2013/01/como-instalar-plugins-scripts-y-skins.html.

    Mírate esto.

    ResponderEliminar
  6. Juan Carlos3/5/14 23:06

    Hola Laser, realice la solución de Jose Manuel, según tus indicaciones y me ha activado el addons de live y no me sale lo de las dependencias. Gracias Crack.

    ResponderEliminar
  7. En la última versión del XBMC (RC), no funciona ninguna Serie de Tv que se encuentran en la librería de Pelisalacarta. Mucho agradeceré lo solucionen en cuanto el tiempo y ocupaciones se los permitan. Mil Gracias

    ResponderEliminar
  8. Disculpen la molestia, pero alguien me puede ayudar: la version XBMC (RC) en general funciona grandioso. Sólo que no me deja ver mis series (Seriespepito) he configurado bien mi biblioteca; por ejemplo las películas que configuro si me deja verlas. He realizado cuanto sé. pero no puedo, ayuda por favor. Gracias

    ResponderEliminar
  9. Anónimo6/6/14 21:00

    hola alguien me puede decir como configuro el sopcast en mi xbmc cuando intento abri algo con el poscast me dice algo de un modulo o un addon yo tengo instalado el sopcast en mi ordenador y me funciona bien quisiera que alguien me ayude

    ResponderEliminar